Subject: Re: [RFC PATCH v3 5/5] Implement 'git stash save --patch'

From: Thomas Rast <[email-masked]>
Date: Sun, 26 Jul 2009 10:45:54 +0200

Sverre Rabbelier wrote:
> 
> On Sat, Jul 25, 2009 at 14:29, Thomas Rast<[email-masked]> wrote:
> > This adds a hunk-based mode to git-stash.  You can select hunks from
> > the index and the worktree, and git-stash will attempt to build a
> > stash that reflects these changes.
> 
> Awesome! Does it also remove the stashed hunks from the worktree? From
> what I gather from the patch it looks like it, but the commit message
> doesn't say.

Yes, and unless you used --keep-index, also the stashed index-hunks
from the index.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch